Bug 118031 - partitioning error
partitioning error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-11 05:25 EST by Alain Touret
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 01:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain Touret 2004-03-11 05:25:31 EST
Description of problem:


Version-Release number of selected component (if applicable):
fedora core 2 test 1

How reproducible:
installation on an ACER travelmate 240 laptop (celeron 2,5GHz)
HD: fujitsu MHT2030AT

Steps to Reproduce:
1.boot on installation CD, french language and keyboard (latin1)
2.partition with disk druid (detects wrong alignment: continue anyway)
3.untouch partition 1 and 3, delete partition 2 (10GB), create /, 
swap, home, and use empty space with a vfat partition dedicated 
to /mnt/wind (3,5GB)
  
Actual results:
partition vfat does not appear after creation
  --> new attempt to create a /mnt/wind partition with empty space: 
system complains that /mnt/wind is an already allocated mount point
  --> select continue to partition disk: bug report 
generation: "partition must be a string"
installation process interrupt 

Expected results:
partition vfat should be made visible after its creation
is vfat fat16 or fat32 ? Is r/w ntfs natively supported ?

Additional info:
What about the alignment problem ? Is it safe if I conserve a windows 
XP partition ?
Comment 1 Jeremy Katz 2004-04-15 01:08:45 EDT
This should be better with test2 or later

Note You need to log in before you can comment on or make changes to this bug.